{
    "require": {
        "doctrine/orm": "^3.5",
        "doctrine/dbal": "^4.3",
        "symfony/cache": "^7.3"
    },
    "autoload": {
        "psr-4": {
            "Entity\\": "src/Entity/",
            "Repository\\": "src/Repository/"
        }
    },
    "require-dev": {
        "doctrine/migrations": "^3.9"
    }
}
